<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Achievement
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MetacognitiveKnowledge___-718324748.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MetacognitiveKnowledge">
        MetacognitiveKnowledge
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(16)">
    <h4>
     Members (16)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
       Ca1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca10___1919176680.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca10">
       Ca10
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca11___1919176681.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca11">
       Ca11
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca12___1919176682.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca12">
       Ca12
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca13___1919176683.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca13">
       Ca13
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca14___1919176684.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca14">
       Ca14
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca15___1919176685.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca15">
       Ca15
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca16___1919176686.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca16">
       Ca16
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca2___1917153343.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca2">
       Ca2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca3___1917153344.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca3">
       Ca3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca4___1917153345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca4">
       Ca4
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca5___1917153346.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca5">
       Ca5
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca6___1917153347.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca6">
       Ca6
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca7___1917153348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca7">
       Ca7
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca8___1917153349.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca8">
       Ca8
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Ca9___1917153350.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca9">
       Ca9
      </a>
     </span>
    </div>
   </div>
   <!-- members (16) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
